h1 {
 margin-bottom:40px;   
}

/* OTSINGUVORM */
.cf-searchmod-wrapper .input-text:focus {
    box-shadow: 0px 0px 0px;
    border-color: rgb(0, 115, 143);
    outline: 0px
}

.cf-searchmod-wrapper .form-control {
    border: 1px solid #cccccc
}

.cf_apply_button {
    line-height: 19px;
}

.cf-searchmod-wrapper {
 margin-top:15px;   
}

/* filtrinupp */

.cf_filtering_knob {
	background-color: rgb(128,0,0);

}

.cf_filtering_knob:hover,
.cf_filtering_knob:focus{
	--focus-color: rgb(192,0,0);
}

/* ostukorvinupp */
.summarum {
 position:absolute;
 top:5px;
 left:35px;
 display:block;
 width:20px;
 height:20px;
 background:#990000;
 border-radius: 55px;
 font-size:14px;
 line-height:20px;
}

.otsinguriba .list-inline {
 padding-top:20px;
padding-bottom:10px; 
}

/* ümarnupp */
        .btn-circle.btn-sm { 
            width: 30px; 
            height: 30px; 
            padding: 6px 0px; 
            border-radius: 15px; 
            font-size: 8px; 
            text-align: center; 
        } 
        .btn-circle.btn-md { 
            width: 50px; 
            height: 50px; 
            padding: 10px 10px; 
            border-radius: 25px; 
            font-size: 20px; 
            text-align: center; 
        } 
        
        .btn-circle.btn-md i {
         margin:auto auto;   
        }
        .btn-circle.btn-xl { 
            width: 70px; 
            height: 70px; 
            padding: 10px 16px; 
            border-radius: 35px; 
            font-size: 12px; 
            text-align: center; 
        } 
        
        /* UUS JA SOODUS */
        /*    .vm-product-media-container .product-thumb .rk-new-product {*/
        .vm-product-media-container {
         position:relative;   
        }
.rk-new-product {
      position: absolute;
      top: 15px;
      left: 15px;
      padding: 5px 15px;
      background-color: #5555ff;
      /*z-index: 99;*/ }
/*      .vm-product-media-container .product-thumb .rk-new-product span {*/
.rk-new-product span {
        color: #fff !important;
        font-size: 16px !important; }
        
.rk-discount { position: absolute; top: 15px; right: 15px; padding: 5px 15px; background-color: #D73D3D; z-index: 99; } 
.rk-discount span { color: #fff !important; font-size: 16px !important; }


/* Kategooria vaade */
.product-container {
 border:1px solid #cccccc !important;
 padding:20px;
}

.category-view img {
    margin:20px;
 max-width:80% !important;   
}

.category-view .category h2 {
 display:block;
 background:#cccccc;
 padding:10px !important;
}

.addtocart-button {
 background-color:#ff0000 !important;
 border: 0 none !important;
}

.addtocart-button:hover {
 background-color:#990000 !important;
}

.category-view .product-price  {
display:block;
width:100%;
    text-align:center !important;
    color:#000000 !important;
}



.category-view span.PricesalesPrice {
    color:#ff0000 !important;
    font-size:1.2em !important;
    font-weight:bold !important;
}

/* tootevaade */
.allvahe {
 margin-bottom:40px;
 border-bottom: 1px solid #cccccc;
}

.tab-pane {
 padding:40px;   
}

.view-productdetails .product-price {
    font-size:1.2em !important;
    line-height:1.4em !important;
    text-align:left !important;
}

.view-productdetails .product-price span.PricesalesPrice {
 font-weight:bold!important;
 color:#FF0000;
 font-size:1.4em !important;
 white-space:nowrap;
}

.myygihind {
font-weight:bold!important;
 color:#FF0000;
 font-size:1.2em !important;
 white-space:nowrap;
}

.rk-new-product-zz {
    text-align:center;
    display:block;
    width:80%;
      padding: 5px 15px;
      background-color: #5555ff;
      /*z-index: 99;*/ }
/*      .vm-product-media-container .product-thumb .rk-new-product span {*/
.rk-new-product-zz span {
    
        color: #fff;
        font-size: 16px; }
        
.rk-discount-zz { text-align:center;
    display:block;
    width:80%;
    padding: 5px 5px; 
    background-color: #D73D3D;} 
.rk-discount-zz span { color: #fff !important; font-size: 16px !important; }

/* lisatooted */

.product-field-display .product-container {
 max-width:220px;
 font-size:1em;
 line-height:1.2em !important;
 font-weight:bold;
}

.product-field-display .product-container .product-price {
    font-size:1em !important;
    font-weight:normal;
}

.additional-images img {
    min-width:120px;
    height:auto;
    margin:10px;
}

.laostotsas {

 color:#333333 !important;
 text-transform:uppercase;
 font-weight:bold;
}
